
<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD class="custom">&nbsp</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><B>構成</B></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=/?page_000?action_CON onmouseover="old_status=status; status='Show MF Directory Server Options Page'; return true;" onmouseout="status='Done'; return true;">オプション</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD class="custom">&nbsp</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><B>表示</B></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=/?page_000?action_ATI onmouseover="old_status=status; status='Show MF Directory Server Statistics Page'; return true;" onmouseout="status='Done'; return true;">統計</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=/?page_000?action_ESS onmouseover="old_status=status; status='Show MF Directory Server Active Sessions Page'; return true;" onmouseout="status='Done'; return true;">セッション</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=/?page_000?action_JOU onmouseover="old_status=status; status='Show MF Directory Server Event Journal Page'; return true;" onmouseout="status='Done'; return true;">ジャーナル</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

